/* ## HEADER  */

header {
  background-color: #0b6835;
  padding: 35px;
  color: #fff;
  max-height: 100px;
  
}

header .title {
  color: #fff;  
  flex: 2;
  font-size: 20px;
  font-weight: 550;
}

.logout {
  cursor: pointer;
  background-color: #Dc3345;
  padding: 2px 5px;
  border: thin #eee solid;
  margin-left: 10px;
}
.logout:hover {
  background-color: #af2331;
}

.copyRight img {  
  float: right;  
  max-height: 100px;
  margin: 0px 8px;  
  border: thin #0b6835 solid;
}


/* * {
    margin: 0;
    padding: 0;
    outline: 0;
    font: 500 18px Poppins;
  }
  
 
  header {
    display: flex;
    height: 75px;
    padding: 5px;
    color: #32264D;
    text-align: center; 
    justify-content: center;   
    font-size: 20px;
    font-weight: 600;
    border-top: 20px solid #0b6835;
  }
  

  header .logo {
    color: #033468;
    justify-content: start;
    flex: 1;
  } */

